
QGIS Application - Bug report #5193

rasterize misses the -of parameter (output format)

2012-03-16 09:06 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Processing/GDAL

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14934

Description

subject says it all

History

#1 - 2012-04-15 10:00 AM - Giovanni Manghi

- Target version changed from 35 to Version 1.8.0

#2 - 2012-09-04 11:53 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#3 - 2012-12-31 01:23 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#4 - 2013-07-12 03:41 PM - Jürgen Fischer

- Assignee deleted (anonymous -)

#5 - 2014-06-12 04:11 PM - Giovanni Manghi

- Priority changed from Normal to Low

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2017-01-02 05:55 AM - Giovanni Manghi

- Category changed from GDAL Tools to Processing/GDAL

#7 - 2017-01-24 02:53 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master/Processing frontend
